# Uses of Class
net.shibboleth.idp.saml.attribute.resolver.impl.EntityAttributesDataConnector

Packages that use EntityAttributesDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.impl
Implementation of specific DataConnector parsers.

## Uses of EntityAttributesDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.impl that return types with arguments of type EntityAttributesDataConnector
Modifier and Type
Method
Description
`protected final Class<EntityAttributesDataConnector>`
EntityAttributesDataConnectorParser.`getBeanClass(Element element)`